<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\AccountsInfo;
use App\Models\AccountsSource;
use App\Notification\TelegramBot;
use App\Util;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;

class TelegramController extends Controller
{
    public function hook(Request $request)
    {
        Util::WriteLog('telegram',$request->all());
        $telegram = new TelegramBot();
        // Handle telegram webhook request
        $telegram->handle();
    }
    public function test(Request $request){
        $telegram = new TelegramBot();
       $telegram->sendMsg("测试测试");
    }
}
